PROC PRINTTO LOG='/data/rais/logs/rais-draw-natl-10pct.log' PRINT='/data/rais/logs/rais-draw-natl-10pct.log' NEW;
RUN;

**********************************************************************;
* March 14, 2010;
* THIS PROGRAM:
* 1) IMPORTS 10-PERCENT RANDOM DRAW FILE FROM CSV TO SAS;
* 2) MERGES RANDOM DRAW FILE TO INDIVIDUAL PIS FILES;
* 3) APPENDS RANDOM DRAW FILES TO GENERATE A SINGLE RANDOM DRAW FILE;
* 4) CREATES A LIST OF ALL CNPJ EVER IN WORKER RANDOM DRAWS;
**********************************************************************;

LIBNAME DRAWS '/data/rais/draws/natl10pct';
LIBNAME NATL '/data/rais/draws/natl10pct';
LIBNAME BASEPIS '/data/rais/base-pis';
OPTIONS SORTSIZE=MAX;
OPTIONS SORTDEV='/data/rais/temp';

*** IMPORT DRAWS DATA FILE;
DATA DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  INFILE '/data/rais/draws/natl10pct/rais-draw-workers-natl-10pct.csv' DELIMITER = ',' MISSOVER DSD LRECL=32767 FIRSTOBS=2;
  LENGTH PIS 8
         FILE $6
         WID 8;
  INFORMAT PIS BEST32.;
  INFORMAT FILE $12.;
  INFORMAT WID BEST32.;
  FORMAT PIS BEST12.;
  FORMAT FILE $12.;
  FORMAT WID BEST12.;
  INPUT PIS
      FILE $
        WID;
RUN;

PROC SORT DATA=DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
RUN;


*** MERGE DRAWS TO PIS DATA;

* MERGE BY PIS IN FILE 1;
DATA NATL.PIS_1_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_1 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 10;
DATA NATL.PIS_10_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_10 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 100;
DATA NATL.PIS_100_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_100 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11aa;
DATA NATL.PIS_11aa_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11aa (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11ab;
DATA NATL.PIS_11ab_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11ab (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11ac;
DATA NATL.PIS_11ac_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11ac (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11ad;
DATA NATL.PIS_11ad_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11ad (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11ae;
DATA NATL.PIS_11ae_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11ae (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11af;
DATA NATL.PIS_11af_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11af (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11ag;
DATA NATL.PIS_11ag_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11ag (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11ah;
DATA NATL.PIS_11ah_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11ah (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11ai;
DATA NATL.PIS_11ai_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11ai (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11aj;
DATA NATL.PIS_11aj_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11aj (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11ak;
DATA NATL.PIS_11ak_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11ak (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11al;
DATA NATL.PIS_11al_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11al (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11am;
DATA NATL.PIS_11am_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11am (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11an;
DATA NATL.PIS_11an_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11an (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11ao;
DATA NATL.PIS_11ao_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11ao (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11ap;
DATA NATL.PIS_11ap_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11ap (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11aq;
DATA NATL.PIS_11aq_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11aq (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11ar;
DATA NATL.PIS_11ar_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11ar (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11as;
DATA NATL.PIS_11as_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11as (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11at;
DATA NATL.PIS_11at_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11at (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11au;
DATA NATL.PIS_11au_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11au (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11av;
DATA NATL.PIS_11av_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11av (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11aw;
DATA NATL.PIS_11aw_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11aw (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11ax;
DATA NATL.PIS_11ax_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11ax (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11ay;
DATA NATL.PIS_11ay_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11ay (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11az;
DATA NATL.PIS_11az_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11az (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11ba;
DATA NATL.PIS_11ba_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11ba (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11bb;
DATA NATL.PIS_11bb_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11bb (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11bc;
DATA NATL.PIS_11bc_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11bc (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11bd;
DATA NATL.PIS_11bd_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11bd (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11be;
DATA NATL.PIS_11be_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11be (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11bf;
DATA NATL.PIS_11bf_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11bf (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11bg;
DATA NATL.PIS_11bg_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11bg (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11bh;
DATA NATL.PIS_11bh_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11bh (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11bi;
DATA NATL.PIS_11bi_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11bi (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11bj;
DATA NATL.PIS_11bj_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11bj (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11bk;
DATA NATL.PIS_11bk_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11bk (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11bl;
DATA NATL.PIS_11bl_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11bl (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11bm;
DATA NATL.PIS_11bm_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11bm (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 11bn;
DATA NATL.PIS_11bn_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_11bn (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 12;
DATA NATL.PIS_12_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_12 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13aa;
DATA NATL.PIS_13aa_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13aa (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ab;
DATA NATL.PIS_13ab_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ab (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ac;
DATA NATL.PIS_13ac_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ac (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ad;
DATA NATL.PIS_13ad_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ad (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ae;
DATA NATL.PIS_13ae_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ae (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13af;
DATA NATL.PIS_13af_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13af (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ag;
DATA NATL.PIS_13ag_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ag (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ah;
DATA NATL.PIS_13ah_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ah (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ai;
DATA NATL.PIS_13ai_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ai (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13aj;
DATA NATL.PIS_13aj_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13aj (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ak;
DATA NATL.PIS_13ak_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ak (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13al;
DATA NATL.PIS_13al_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13al (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13am;
DATA NATL.PIS_13am_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13am (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13an;
DATA NATL.PIS_13an_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13an (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ao;
DATA NATL.PIS_13ao_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ao (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ap;
DATA NATL.PIS_13ap_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ap (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13aq;
DATA NATL.PIS_13aq_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13aq (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ar;
DATA NATL.PIS_13ar_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ar (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13as;
DATA NATL.PIS_13as_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13as (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13at;
DATA NATL.PIS_13at_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13at (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13au;
DATA NATL.PIS_13au_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13au (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13av;
DATA NATL.PIS_13av_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13av (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13aw;
DATA NATL.PIS_13aw_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13aw (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ax;
DATA NATL.PIS_13ax_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ax (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ay;
DATA NATL.PIS_13ay_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ay (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ba;
DATA NATL.PIS_13ba_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ba (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bb;
DATA NATL.PIS_13bb_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bb (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bc;
DATA NATL.PIS_13bc_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bc (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bd;
DATA NATL.PIS_13bd_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bd (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13be;
DATA NATL.PIS_13be_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13be (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bf;
DATA NATL.PIS_13bf_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bf (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bg;
DATA NATL.PIS_13bg_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bg (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bh;
DATA NATL.PIS_13bh_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bh (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bi;
DATA NATL.PIS_13bi_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bi (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bj;
DATA NATL.PIS_13bj_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bj (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bk;
DATA NATL.PIS_13bk_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bk (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bl;
DATA NATL.PIS_13bl_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bl (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bm;
DATA NATL.PIS_13bm_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bm (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bn;
DATA NATL.PIS_13bn_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bn (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bo;
DATA NATL.PIS_13bo_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bo (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bp;
DATA NATL.PIS_13bp_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bp (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bq;
DATA NATL.PIS_13bq_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bq (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13br;
DATA NATL.PIS_13br_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13br (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bs;
DATA NATL.PIS_13bs_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bs (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bt;
DATA NATL.PIS_13bt_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bt (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bu;
DATA NATL.PIS_13bu_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bu (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bv;
DATA NATL.PIS_13bv_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bv (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bw;
DATA NATL.PIS_13bw_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bw (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13bx;
DATA NATL.PIS_13bx_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13bx (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13by;
DATA NATL.PIS_13by_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13by (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ca;
DATA NATL.PIS_13ca_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ca (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cb;
DATA NATL.PIS_13cb_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cb (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cc;
DATA NATL.PIS_13cc_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cc (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cd;
DATA NATL.PIS_13cd_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cd (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ce;
DATA NATL.PIS_13ce_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ce (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cf;
DATA NATL.PIS_13cf_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cf (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cg;
DATA NATL.PIS_13cg_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cg (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ch;
DATA NATL.PIS_13ch_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ch (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ci;
DATA NATL.PIS_13ci_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ci (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cj;
DATA NATL.PIS_13cj_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cj (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ck;
DATA NATL.PIS_13ck_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ck (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cl;
DATA NATL.PIS_13cl_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cl (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cm;
DATA NATL.PIS_13cm_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cm (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cn;
DATA NATL.PIS_13cn_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cn (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13co;
DATA NATL.PIS_13co_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13co (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cp;
DATA NATL.PIS_13cp_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cp (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cq;
DATA NATL.PIS_13cq_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cq (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cr;
DATA NATL.PIS_13cr_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cr (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cs;
DATA NATL.PIS_13cs_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cs (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ct;
DATA NATL.PIS_13ct_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ct (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cu;
DATA NATL.PIS_13cu_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cu (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cv;
DATA NATL.PIS_13cv_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cv (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cw;
DATA NATL.PIS_13cw_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cw (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cx;
DATA NATL.PIS_13cx_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cx (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13cy;
DATA NATL.PIS_13cy_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13cy (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13da;
DATA NATL.PIS_13da_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13da (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13db;
DATA NATL.PIS_13db_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13db (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dc;
DATA NATL.PIS_13dc_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dc (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dd;
DATA NATL.PIS_13dd_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dd (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13de;
DATA NATL.PIS_13de_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13de (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13df;
DATA NATL.PIS_13df_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13df (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dg;
DATA NATL.PIS_13dg_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dg (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dh;
DATA NATL.PIS_13dh_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dh (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13di;
DATA NATL.PIS_13di_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13di (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dj;
DATA NATL.PIS_13dj_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dj (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dk;
DATA NATL.PIS_13dk_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dk (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dl;
DATA NATL.PIS_13dl_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dl (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dm;
DATA NATL.PIS_13dm_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dm (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dn;
DATA NATL.PIS_13dn_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dn (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13do;
DATA NATL.PIS_13do_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13do (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dp;
DATA NATL.PIS_13dp_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dp (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dq;
DATA NATL.PIS_13dq_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dq (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dr;
DATA NATL.PIS_13dr_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dr (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13ds;
DATA NATL.PIS_13ds_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13ds (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dt;
DATA NATL.PIS_13dt_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dt (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13du;
DATA NATL.PIS_13du_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13du (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dv;
DATA NATL.PIS_13dv_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dv (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dw;
DATA NATL.PIS_13dw_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dw (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dx;
DATA NATL.PIS_13dx_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dx (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 13dy;
DATA NATL.PIS_13dy_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_13dy (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 14;
DATA NATL.PIS_14_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_14 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 15;
DATA NATL.PIS_15_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_15 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 16;
DATA NATL.PIS_16_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_16 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 17;
DATA NATL.PIS_17_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_17 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18aa;
DATA NATL.PIS_18aa_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18aa (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18ab;
DATA NATL.PIS_18ab_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18ab (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18ac;
DATA NATL.PIS_18ac_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18ac (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18ad;
DATA NATL.PIS_18ad_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18ad (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18ae;
DATA NATL.PIS_18ae_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18ae (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18af;
DATA NATL.PIS_18af_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18af (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18ag;
DATA NATL.PIS_18ag_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18ag (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18ah;
DATA NATL.PIS_18ah_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18ah (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18ai;
DATA NATL.PIS_18ai_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18ai (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18aj;
DATA NATL.PIS_18aj_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18aj (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18ak;
DATA NATL.PIS_18ak_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18ak (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18al;
DATA NATL.PIS_18al_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18al (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18am;
DATA NATL.PIS_18am_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18am (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18an;
DATA NATL.PIS_18an_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18an (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18ao;
DATA NATL.PIS_18ao_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18ao (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18ap;
DATA NATL.PIS_18ap_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18ap (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18aq;
DATA NATL.PIS_18aq_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18aq (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18ar;
DATA NATL.PIS_18ar_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18ar (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18as;
DATA NATL.PIS_18as_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18as (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18at;
DATA NATL.PIS_18at_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18at (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18au;
DATA NATL.PIS_18au_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18au (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18av;
DATA NATL.PIS_18av_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18av (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18aw;
DATA NATL.PIS_18aw_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18aw (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18ax;
DATA NATL.PIS_18ax_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18ax (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 18ay;
DATA NATL.PIS_18ay_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_18ay (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 19aa;
DATA NATL.PIS_19aa_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_19aa (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 19ab;
DATA NATL.PIS_19ab_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_19ab (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 19ac;
DATA NATL.PIS_19ac_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_19ac (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 19ad;
DATA NATL.PIS_19ad_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_19ad (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 19ae;
DATA NATL.PIS_19ae_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_19ae (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 2;
DATA NATL.PIS_2_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_2 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 20;
DATA NATL.PIS_20_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_20 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 21;
DATA NATL.PIS_21_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_21 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 22;
DATA NATL.PIS_22_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_22 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 23;
DATA NATL.PIS_23_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_23 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 24;
DATA NATL.PIS_24_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_24 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 25;
DATA NATL.PIS_25_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_25 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 26;
DATA NATL.PIS_26_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_26 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 27;
DATA NATL.PIS_27_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_27 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 28;
DATA NATL.PIS_28_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_28 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 29;
DATA NATL.PIS_29_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_29 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 3;
DATA NATL.PIS_3_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_3 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 30;
DATA NATL.PIS_30_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_30 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 31;
DATA NATL.PIS_31_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_31 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 32;
DATA NATL.PIS_32_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_32 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 33;
DATA NATL.PIS_33_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_33 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 34;
DATA NATL.PIS_34_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_34 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 35;
DATA NATL.PIS_35_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_35 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 36;
DATA NATL.PIS_36_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_36 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 37;
DATA NATL.PIS_37_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_37 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 38;
DATA NATL.PIS_38_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_38 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 39;
DATA NATL.PIS_39_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_39 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 4;
DATA NATL.PIS_4_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_4 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 40;
DATA NATL.PIS_40_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_40 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 41;
DATA NATL.PIS_41_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_41 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 42;
DATA NATL.PIS_42_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_42 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 43;
DATA NATL.PIS_43_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_43 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 44;
DATA NATL.PIS_44_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_44 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 45;
DATA NATL.PIS_45_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_45 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 46;
DATA NATL.PIS_46_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_46 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 47;
DATA NATL.PIS_47_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_47 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 48;
DATA NATL.PIS_48_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_48 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 49;
DATA NATL.PIS_49_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_49 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 5;
DATA NATL.PIS_5_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_5 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 50;
DATA NATL.PIS_50_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_50 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 51;
DATA NATL.PIS_51_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_51 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 52;
DATA NATL.PIS_52_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_52 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 53;
DATA NATL.PIS_53_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_53 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 54;
DATA NATL.PIS_54_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_54 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 55;
DATA NATL.PIS_55_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_55 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 56;
DATA NATL.PIS_56_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_56 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 57;
DATA NATL.PIS_57_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_57 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 58;
DATA NATL.PIS_58_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_58 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 59;
DATA NATL.PIS_59_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_59 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 6;
DATA NATL.PIS_6_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_6 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 60;
DATA NATL.PIS_60_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_60 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 61;
DATA NATL.PIS_61_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_61 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 62;
DATA NATL.PIS_62_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_62 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 63;
DATA NATL.PIS_63_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_63 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 64;
DATA NATL.PIS_64_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_64 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 65;
DATA NATL.PIS_65_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_65 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 66;
DATA NATL.PIS_66_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_66 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 67;
DATA NATL.PIS_67_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_67 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 68;
DATA NATL.PIS_68_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_68 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 69;
DATA NATL.PIS_69_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_69 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 7;
DATA NATL.PIS_7_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_7 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 70;
DATA NATL.PIS_70_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_70 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 71;
DATA NATL.PIS_71_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_71 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 72;
DATA NATL.PIS_72_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_72 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 73;
DATA NATL.PIS_73_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_73 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 74;
DATA NATL.PIS_74_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_74 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 75;
DATA NATL.PIS_75_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_75 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 76;
DATA NATL.PIS_76_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_76 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 77;
DATA NATL.PIS_77_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_77 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 78;
DATA NATL.PIS_78_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_78 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 79;
DATA NATL.PIS_79_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_79 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 8;
DATA NATL.PIS_8_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_8 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 80;
DATA NATL.PIS_80_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_80 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 81;
DATA NATL.PIS_81_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_81 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 82;
DATA NATL.PIS_82_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_82 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 83;
DATA NATL.PIS_83_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_83 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 84;
DATA NATL.PIS_84_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_84 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 85;
DATA NATL.PIS_85_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_85 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 86;
DATA NATL.PIS_86_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_86 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 87;
DATA NATL.PIS_87_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_87 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 88;
DATA NATL.PIS_88_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_88 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 89;
DATA NATL.PIS_89_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_89 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 9;
DATA NATL.PIS_9_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_9 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 90;
DATA NATL.PIS_90_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_90 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 91;
DATA NATL.PIS_91_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_91 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 92;
DATA NATL.PIS_92_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_92 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 93;
DATA NATL.PIS_93_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_93 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 94;
DATA NATL.PIS_94_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_94 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 95;
DATA NATL.PIS_95_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_95 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 96;
DATA NATL.PIS_96_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_96 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 97;
DATA NATL.PIS_97_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_97 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 98;
DATA NATL.PIS_98_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_98 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;

* MERGE BY PIS IN FILE 99;
DATA NATL.PIS_99_10PCT;
  LENGTH INMAST 3;
  INMAST=0;
  MERGE BASEPIS.PIS_99 (IN=INMAST) DRAWS.RAIS_DRAW_WORKERS_NATL_10PCT;
  BY PIS;
  IF WID='.' THEN DELETE;
  IF ANO='.' THEN DELETE;
  DROP PIS;
RUN;


*** APPEND FILES;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_1_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_10_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_100_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11aa_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11ab_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11ac_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11ad_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11ae_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11af_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11ag_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11ah_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11ai_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11aj_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11ak_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11al_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11am_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11an_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11ao_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11ap_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11aq_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11ar_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11as_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11at_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11au_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11av_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11aw_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11ax_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11ay_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11az_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11ba_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11bb_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11bc_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11bd_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11be_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11bf_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11bg_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11bh_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11bi_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11bj_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11bk_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11bl_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11bm_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_11bn_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_12_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13aa_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ab_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ac_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ad_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ae_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13af_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ag_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ah_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ai_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13aj_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ak_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13al_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13am_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13an_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ao_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ap_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13aq_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ar_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13as_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13at_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13au_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13av_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13aw_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ax_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ay_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ba_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bb_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bc_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bd_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13be_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bf_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bg_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bh_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bi_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bj_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bk_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bl_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bm_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bn_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bo_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bp_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bq_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13br_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bs_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bt_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bu_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bv_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bw_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13bx_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13by_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ca_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cb_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cc_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cd_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ce_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cf_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cg_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ch_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ci_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cj_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ck_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cl_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cm_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cn_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13co_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cp_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cq_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cr_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cs_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ct_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cu_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cv_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cw_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cx_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13cy_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13da_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13db_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dc_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dd_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13de_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13df_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dg_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dh_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13di_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dj_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dk_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dl_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dm_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dn_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13do_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dp_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dq_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dr_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13ds_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dt_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13du_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dv_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dw_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dx_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_13dy_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_14_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_15_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_16_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_17_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18aa_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18ab_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18ac_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18ad_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18ae_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18af_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18ag_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18ah_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18ai_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18aj_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18ak_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18al_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18am_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18an_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18ao_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18ap_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18aq_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18ar_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18as_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18at_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18au_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18av_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18aw_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18ax_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_18ay_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_19aa_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_19ab_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_19ac_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_19ad_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_19ae_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_2_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_20_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_21_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_22_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_23_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_24_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_25_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_26_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_27_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_28_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_29_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_3_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_30_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_31_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_32_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_33_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_34_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_35_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_36_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_37_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_38_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_39_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_4_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_40_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_41_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_42_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_43_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_44_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_45_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_46_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_47_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_48_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_49_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_5_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_50_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_51_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_52_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_53_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_54_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_55_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_56_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_57_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_58_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_59_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_6_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_60_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_61_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_62_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_63_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_64_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_65_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_66_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_67_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_68_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_69_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_7_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_70_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_71_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_72_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_73_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_74_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_75_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_76_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_77_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_78_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_79_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_8_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_80_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_81_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_82_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_83_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_84_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_85_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_86_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_87_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_88_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_89_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_9_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_90_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_91_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_92_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_93_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_94_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_95_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_96_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_97_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_98_10PCT;
RUN;

PROC APPEND BASE=NATL.WID_DRAW_10PCT DATA=NATL.PIS_99_10PCT;
RUN;


*** SORT DRAW DATA;
PROC SORT DATA=NATL.WID_DRAW_10PCT OUT=NATL.WID_DRAW_10PCT;
  BY WID ANO MES_ADM;
RUN;


*** GET CNPJ LIST;
DATA NATL.CNPJ_LIST_10PCT (KEEP=IDENTIFICAD);
  SET NATL.WID_DRAW_10PCT;
RUN;

PROC SORT DATA=NATL.CNPJ_LIST_10PCT OUT=NATL.CNPJ_LIST_10PCT NODUPRECS;
  BY IDENTIFICAD;
RUN;


*** EXPORT TO CSV;
PROC EXPORT DATA= DRAWS.WID_DRAW_10PCT
  OUTFILE= "/data/rais/draws/natl10pct/wid-draw-workers-natl-10pct.csv"
  DBMS=CSV REPLACE;
RUN;
